### Function Reference: `ricestat`

statistics: [m, v] = ricestat (s, sigma)

Compute statistics of the Rician distribution.

`[m, v] = ricestat (s, sigma)` returns the mean and variance of the Rician distribution with non-centrality (distance) parameter s and scale parameter sigma.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the Rician distribution can be found at https://en.wikipedia.org/wiki/Rice_distribution

See also: ricecdf, riceinv, ricepdf, ricernd, ricefit, ricelike

Source Code: ricestat